View Issue Details

IDProjectCategoryView StatusLast Update
0002775SUMoBugpublic2015-06-18 20:38
ReporterjefaAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
PlatformwindowsOS64 bitsOS Versionwindows 7-SP1
Product Version3.13 
Target VersionFixed in Version3.13.4 
Summary0002775: PortableApps incorrectly detected
Descriptionsometimes the file FirefoxPortable.exe is detected with the version of Firefox (35.x) and not with his true version (1.70.x).
sometimes the detection is OK because the version 35.x disapears from the list.
I join a pdf file with screenshots
TagsNo tags attached.

Relationships

related to 0001528 resolvedKyle_Katarn Portableapps.com products support (currently reporting incorrect version number) 
related to 0002871 closedKyle_Katarn Firefox portable detection 
related to 0002895 resolvedKyle_Katarn IcoFXPortable.exe from PortableApps.com 

Activities

jefa

2015-01-15 09:24

reporter  

fire.pdf (133,156 bytes)

Kyle_Katarn

2015-03-09 21:08

administrator   ~0001824

NSIS Portable is actual

SUMo detects the portableapps launcher NSISPortable.exe (it's still v 2.2.0.0) instead of the NSIS.exe which is
 in NSISPortable -> App -> NSIS -> NSIS.exe (2.46.5.2)

The NSISPortable.exe (2.2.0.0) is in the NSISPortable folder and is just the launcher for the NSIS.exe

Kyle_Katarn

2015-03-09 21:08

administrator   ~0001825

wrong detection by SUMo -

the scanned "firefoxportable.exe" is still version 1.7.10.0 - and this is just the portableapps launcher.
"firefox.exe" is detected correct.

There's no 6.0.0.0 firefoxportable.exe

Kyle_Katarn

2015-03-09 21:08

administrator   ~0001826

Wrong detection by SUMo - TDSSKiller is actual but SUMo scans the only the portableapps launcher not the tdsskiller.exe in the app dir

Issue History

Date Modified Username Field Change
2015-01-15 09:24 jefa New Issue
2015-01-15 09:24 jefa File Added: fire.pdf
2015-01-15 20:46 Kyle_Katarn Assigned To => Kyle_Katarn
2015-01-15 20:46 Kyle_Katarn Status new => acknowledged
2015-03-09 21:07 Kyle_Katarn Summary Firefox Portable => PortableApps incorrectly detected
2015-03-09 21:08 Kyle_Katarn Relationship added related to 0001528
2015-03-09 21:08 Kyle_Katarn Note Added: 0001824
2015-03-09 21:08 Kyle_Katarn Note Added: 0001825
2015-03-09 21:08 Kyle_Katarn Note Added: 0001826
2015-03-09 21:28 Kyle_Katarn Status acknowledged => resolved
2015-03-09 21:28 Kyle_Katarn Fixed in Version => 3.13.4
2015-03-09 21:28 Kyle_Katarn Resolution open => fixed
2015-06-04 20:35 Kyle_Katarn Relationship added related to 0002871
2015-06-18 20:38 Kyle_Katarn Relationship added related to 0002895